body {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

body.background {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: #e7e7e7;
    background-image: url("../images/bg.jpg");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

td {
    margin: 0;
    padding: 0;
}
p {
    margin: 10px 0;
    text-align: left;
}
a:link, a:active, a:visited {
    color: #535353;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    font-weight: bold;
    text-decoration: underline;
}
a:focus {
    color: black;
    outline: medium none;
}
hr {
    border-color: -moz-use-text-color -moz-use-text-color #B6B6B6;
    border-style: none none dashed;
    border-width: medium medium 1px;
    margin: 16px 0;
}
small {
    font-size: 11px;
}
img {
    border: 0 none;
}
.xshort {
    width: 30px;
}
.short {
    width: 70px;
}
.smedium {
    width: 110px;
}
.medium {
    width: 170px;
}
.long {
    width: 250px;
}
.xlong {
    width: 400px;
}
.xxlong {
    width: 600px;
}
.uc {
    text-transform: uppercase;
}
#unit {
    display: none;
}
input:focus, select:focus {
    background-color: #EEFFFF;
}
.box_inner input {
    margin-bottom: 8px;
}
span.field label {
    font-weight: bold;
    padding-right: 20px;
}
span.field {
    padding-left: 15px;
}
.ui-widget.form {
    display: inline-block;
    font-size: 0.9em;
}
.ui-widget.form > div {
    margin: 5px 0;
    padding: 0 0.7em;
}
.ui-widget.form > div > p {
    margin: 5px 0;
}
a.read_more_white:link, a.read_more_white:active, a.read_more_white:visited, a.read_more_white:hover, a.read_more_white:focus {
    background: url("../images/rm_s.png") no-repeat scroll right center transparent;
    color: #FFFFFF;
    font-weight: normal;
    padding-right: 20px;
    text-decoration: none;
}
a.read_more {
    background: url("../images/rm_s.png") no-repeat scroll right center transparent;
    display: inline-block;
    height: 14px;
    padding-right: 20px;
}

a.white-btn {
    background-color: #fff;
    border-radius: 6px;
    color: #404041;
    padding: 2px 10px;
    font-family: 'Nunito',sans-serif; 
    font-size: 16px;
}

a.white-btn:hover {
    background-color: #404041;
    color: #fff;
    text-decoration: none; 
}

.small {
    color: #000000;
    display: inline-block;
    margin-bottom: 10px;
}
.right {
    float: right;
}
.mbox-full.right { float:right;}
.left {
    float: left;
}

.img-right {
    float: right;
    margin: 0 0 10px 15px;
}

h1 {
    color: #535353;
    font-family: 'Nunito',sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    margin: 0 0 20px;
}
h2 {
    color: #535353;
    font-family: 'Nunito',sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 22px;
    margin: 20px 0 15px;
}
h2 span.r {
    background: url("../images/slogo-rede2sell.gif") no-repeat scroll left top transparent;
    display: inline-block;
    height: 29px;
    line-height: 29px;
    padding-right: 5px;
    width: 80px;
}
h3 {
    color: #0098DA;
    font-family: 'Nunito',sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin: 20px 0 13px;
}
h4 {
    color: #535353;
    font-family: 'Nunito',sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin: 20px 0 10px;
}
.orange {
    color: #F27D00;
}
.blue {
    color: #0098DA;
}
.red {
    color: #ED2F59;
}

.grey {
    color: #404041;
}

.nunito {
    font-family: 'Nunito',sans-serif;
}
.centered {
    text-align: center;
}
.centered p {
    text-align: center;
}
#main {
    margin: 0 auto;
    position: relative;
    width: 1000px;
}
#header {
    background-color: #FFFFFF;
    height: 131px;
    position: relative;
    padding: 0 20px;
}
#header-logo {
    margin: 15px 0 0 0;
    padding: 0; 
    float: left;
}
#header span {
    font-size: 24px;
    float: left;
}

a.oo {
    background: url(../images/oo.png) right top no-repeat;
    height: 31px;
    width: 195px;
    display: block;
    float: left;
    margin: 0 5px 6px 0;
}

a:hover.oo {
    text-decoration: none;
    background-position: right bottom;
}

#header a.oo {
    position: absolute;
    bottom: 0;
    right: 250px;
}

#com-counter-box {
    position: absolute;
    bottom: 6px;
    right: 10px;    
    font-family: 'Nunito',sans-serif;
}

#com-counter-box span {
    float: left;
    color: #404041;
    font-size: 13px;
    line-height: 13px;
    margin: 4px 0 0 5px;
}

#com-counter {
    background: url("../images/counter-bg.gif") no-repeat left top transparent;
    padding-left: 6px;
    float: left;
}

#com-counter div { 
    height: 30px;
    padding: 5px 6px 0 0;
    background: url("../images/counter-bg.gif") no-repeat right top transparent;
}

#com-counter div ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 18px;
    color: #fff;
}

#com-counter div ul li {
    float: left;
    margin-right: 2px;
    height: 22px;
    width: 20px;
    text-align: center;
    line-height: 22px;
    background: url("../images/counter-no-bg.gif") no-repeat left top transparent; 
}

#com-counter div ul li.odd {
    background: none;
    width: 6px;
    color: #404041;
}

#recent-com {
    background: url("../images/recent-com.gif") no-repeat scroll left top transparent;
    display: block;
    height: 36px;
    padding: 55px 0 30px;
    position: absolute;
    right: 20px;
    top: 0;
    width: 187px;
}

#recent-com ul {
    margin: 0 40px;
    padding: 0;
    list-style:none;
}

#recent-com ul li {
  font-size: 18px;
  line-height: 25px;
  text-align: center;
  color: #BB1729;
  /*background:url(../images/recent-count-bg.gif) left top repeat-x;*/
  background-color:#fff;
  margin-left:2px;
  float:left; 
  border:1px solid #D3D3D3;
  height:25px; 
  width:16px;
}
#h_licence {
    position: absolute;
    right: 13px;
    top: 14px;
}
#menu {
    background: url("../images/menu_bg.jpg") repeat-x scroll left top transparent;
    height: 36px;
    list-style: none outside none;
    margin: 0;
    padding: 2px 0 0;
}
#menu li {
    display: inline;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 36px;
    padding: 0 16px;
    margin: 0;
} 

#menu li.active {
    background: #393939 url(../images/menu-active.gif) left top repeat-x;
}

#menu li:hover {
    background-color: #e5e5e5;
}

#menu li:hover a {
    text-decoration: none;
}

#menu li.active a {
    color: #404041;
}

#submenu {
    background-color: #c6c6c6;
    height: 32px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#submenu li {
    display: inline;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 32px;
    margin: 0;
    padding: 0 15px;
    border-right: 1px solid #bbb; 
}

#submenu li a {
    color: #282828;
    font-weight: normal;
}

#submenu li a:hover {
    text-decoration: none;
}

#submenu #submenu-main {
    padding-right: 26px;
    border: none;
    background: url("../images/submenu-arrow.gif") no-repeat right top #878787;
}

#submenu li#submenu-main a {
    color: #fff; 
}

#submenu #submenu-main.active {
    padding-right: 26px;
    border: none;
    border-radius: 0;
    background: url("../images/submenu-arrow.gif") no-repeat right bottom #f02c5c;
}

#submenu li:hover {
    background-color: #b8b8b8; 
}

#submenu li.active {
background-color:#F02C5C;
border-radius: 10px 10px 0 0;

}

#submenu li.active a { 
    color: #fff;
}

#holder {
    padding: 0 10px; 
    background-color:#fff;
}

.content {
    padding: 10px 15px 10px 5px; 
}

#main-shot {
    height: 320px;
    position: relative;
}
#photo-cap {
    background: url("../images/black_box.png") repeat scroll 0 0 transparent;
    bottom: 0;
    color: #FFFFFF;
    font-size: 1.1em;
    height: 32px;
    line-height: 32px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 260px;
}
#left_boxes {
    float: left;
    margin-top: 10px; 
    position: relative;
    width: 762px; 
}
.mbox h2 {
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 20px;
    line-height: 20px;
}
.wide_box {
    background: url("../images/box_top.gif") no-repeat scroll 0 0 transparent;
    height: 197px;
    margin: 0 0 10px;
    padding: 15px 25px 0;
    position: relative;
    width: 702px;
}
.wide_box span.easy {
    font-family: 'Nunito',sans-serif;
    font-size: 24px;
    margin-left: 220px;
}
#services span {
    font-size: 0.85em;
}
#services ul {
    list-style: none outside none;
    margin: 10px 0;
    padding: 0;
}
#services ul li {
    color: #4F4F4F;
    float: left;
    font-family: Arial,Helvetica,Verdana;
    font-size: 14px;
    margin-right: 10px;
}
.wide_box h2, .whitebox h2 {
    margin: 10px 0 20px;
}

#services-img {
    position: absolute;
    right: 17px;
    top: 17px;
}
#for-sale {
    position: absolute;
    right: 40px;
    top: 17px;
}
#success {
    position: absolute;
    right: 17px;
    top: 70px;
}

.win-win-img {
    float: right;
    margin: 0 0 30px 25px;
}

.mbox {
    background: url("../images/box_left.gif") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 197px;
    margin: 0 10px 10px 0;
    padding: 15px 20px 0 21px;
    position: relative;
    width: 330px;
}

.mbox-full {
    background: url("../images/box_left-full.gif") no-repeat scroll left top transparent;
    display: inline;
    float: left;
    margin: 0 10px 10px 0;
    padding: 15px 0 0;
    position: relative;
    width: 371px;
}
.mbox-full > div {
    background: url("../images/box_left-full.gif") no-repeat scroll left bottom transparent;
    padding: 0 20px 15px 21px;
}
.mbox-full .botright, .mbox-full-blue .botright {
    position:absolute;right:15px;bottom:15px;
}

.mbox-full-blue {
    background: url("../images/box_left-full-blue.gif") no-repeat scroll left top transparent;
    display: inline;
    float: left;
    margin: 0 10px 10px 0;
    padding: 15px 0 0;
    position: relative;
    width: 371px;
}
.mbox-full-blue > div {
    background: url("../images/box_left-full-blue.gif") no-repeat scroll left bottom transparent;
    padding: 0 20px 15px 21px;
}

img#mc {
    left: 20px;
    position: absolute;
    top: 40px;
}
.mbox a.read_more_big {
    bottom: 16px;
    position: absolute;
    right: 16px;
}
a.read_more_big {
    background: url("../images/rm.jpg") no-repeat scroll right center transparent;
    float: right;
    font-size: 14px;
    height: 18px;
    padding-right: 24px;
}
img#camera {
    position: absolute;
    right: 40px;
    top: 70px;
}
img#sb {
    left: 26px;
    position: absolute;
    top: 60px;
}
h2.size20 {
    font-size: 20px;
    margin-bottom: 20px;
}
.mbox ul, .blue_indents {
    list-style-image: url("../images/bullet.gif");
    padding-left: 20px;
}
.mbox li, .blue_indents li {
    margin-bottom: 10px;
}
#right_boxes {
    float: right;
    margin-top: 10px;
    overflow: visible;
    width: 217px;
}
.right_box {
    background: url("../images/box_right.gif") no-repeat scroll left bottom transparent;
    margin-bottom: 10px;
    padding-bottom: 15px;
    position: relative;
    width: 217px;
}
.box_inner {
    background: url("../images/box_right.gif") no-repeat scroll left top transparent;
    padding: 15px 21px 0;
}

.right_box h3 {
    color: #535353;
    margin-bottom: 10px;
    margin-top: 5px;
}

.right_box a.read_more {
    float: right;
}
.clear {
    clear: both;
}
#people {
    background: url("../images/box_people.gif") no-repeat scroll left top transparent;
    height: 117px;
    padding: 84px 0 0 16px;
    position: relative;
    width: 975px;
}
h3#licenced_agent {
    left: 200px;
    position: absolute;
    top: 28px;
}
.people_list {
    cursor: pointer;
    float: left;
    height: 110px;
    margin: 0 12px 0 0;
    padding: 0;
    position: relative;
    width: 182px;
}
img.person {
    left: 0;
    position: absolute;
    top: 0;
}
.person_indent {
    height: 78px;
    padding-left: 80px;
    position: relative;
}
p.prof {
    margin: 0;
}
p.phone {
    font-size: 14px;
    font-weight: normal;
    margin: 2px 0 14px;
}
a.read_profile {
    background: url("../images/rm_s.png") no-repeat scroll right center transparent;
    bottom: 0;
    display: inline-block;
    height: 14px;
    padding-right: 20px;
    position: absolute;
}
p.lrea {
    margin: 7px 0 0;
}
#footer {
    background-color: #e0e0e0;
    height: 50px;
    padding: 10px 20px;
    text-align: right;
}
#footer p {
    text-align: right;
}
#tabs.ui-widget-content {
    border: medium none;
    width: 964px;
}
.ui-widget-content {
    background: none repeat scroll 0 0 transparent;
}
.ui-tabs {
    float: left;
}
.ui-tabs .ui-tabs-panel {
    padding: 12px;
}
.ui-autocomplete {
    background: none repeat scroll 0 0 #FFFFFF;
}
.ui-dialog .ui-dialog-content {
    background-color: #FFFFFF;
}
.ui-dialog .ui-dialog-buttonpane {
    background-color: #EFEFEF;
    border-top: 1px solid #333333;
    margin: 0;
}
table.data {
    border-left: 1px solid #ABABAB;
    border-top: 1px solid #ABABAB;
    margin-bottom: 10px;
    margin-top: 10px;
}
table.data thead tr,table.data tbody tr.header {
    background: url("images/ui-bg_highlight-soft_40_404041_1x100.png") repeat-x scroll 50% 50% #0078AE;
    color: #FFFFFF;
}
table.data thead tr.listing-header {
  background-color:#fff;
  color:#000;    
  background-image:none;
}
table.data thead tr.listing-header img {
  vertical-align:middle;
}
table.data thead tr.listing-header a {
  border-bottom:1px dashed #535353;
}
table.data th {
    border-bottom: 1px solid #3C3C3C;
    border-right: 1px solid #3C3C3C;
    font-size: 13px;
    padding: 5px 10px;
    text-align: center;
}
table.data td {
    padding: 5px 10px;
}
table.data tbody tr {
    background-color: #FFFFFF;
}
table.data td {
    border-bottom: 1px solid #ABABAB;
    border-right: 1px solid #ABABAB;
}
table.data tbody tr:hover {
    background-color: #E0E0E0;
}
table.data tbody tr.noh:hover {
    background-color: inherit;
}
table.data tfoot tr {
    background-color: #E3E3E3;
}
table.data tbody tr.offer, .pointer {
    cursor: pointer;
}
table.data tbody tr.offer td.nolink a:hover, table.data tr.contract td.nolink a:hover {
    text-decoration: none;
}
table.data tbody tr.contract {
    color: #A1A2A3;
}
.ui-tooltip {
    background-color: #111111;
    color: #FFFFFF;
}
.ui-tooltip h5 {
    background-color: #EEEEEE;
    color: #111111;
    margin: 5px 0;
}
.fb-box {
    background-color: #F2F2F2;
    margin-bottom: 10px;
    padding: 10px 15px;
}
.fb-box p {
    color: #506BA5;
    font-size: 16px;
    margin-top: 0;
    text-align: left;
}
table.form {
    border: 1px solid #A7A7A7;
    border-radius: 5px 5px 5px 5px; 
    padding: 4px;
}
table.form td, table.form th {
    padding: 4px;
    text-align: left;
    vertical-align: top;
}
table.form tr.header, table.form tfoot tr {
    background-color: #E4E4E4;
}
table.form tr.header h3 {
    color: #0098DA;
    float: left;
    font-family: 'Nunito',sans-serif;
    line-height: 26px;
    margin: 0;
}
table.form tr.header span {
    float: right;
}
table.form tr.odd, table.data tr.odd {
    background-color: #F4F4F4;
}
tr.expander a.open span, a.expander.open span {
    background-position: -64px -192px;
}
tr.expander a.close span, a.expander.close span {
    background-position: -48px -192px;
}
tr.header.expander a span, table.form2 tr.header.expander a span {
    float: left;
    margin: 5px 5px 0 0;
}
a.expander {
    float: left;
    margin-right: 5px;
}
#admin_left {
    float: left;
    margin-top: 10px;
    width: 217px;
}
#admin_right {
    float: right;
    margin: 10px 0 10px 10px;
    width: 752px;
}
#admin_full {
    margin: 10px 0;
    position: relative;
    width: 980px;
}
#admin_cpanel {
    background: url("../images/control-panel-button.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    padding-left: 11px;
    float: right;
    margin-bottom: 10px;
    width: 200px;
}

#admin_cpanel.seller { float:none; position:absolute;right:10px;top:10px;}
a#admin_cpanel:hover {
    background-position: left bottom; 
    text-decoration: none;
}

ul.cpanel {
    list-style: none outside none;
    margin: 10px 0;
    padding: 0;
}
ul.cpanel li {
    float: left;
    margin: 10px 0 10px 51px;
    padding: 0;
    width: 190px;
}
ul.cpanel li:first-child {
    margin-left: 0;
}
ul.cpanel li img {
    width: 190px;
}

ul.cpanel li a.read_more {
    display: inline;
}

ul.cpanel li h3 {
    font-size: 17px;
}


.wide_box_auto {
    background: url("../images/xwide-box.gif") no-repeat scroll left bottom transparent;
    margin: 0 0 10px;
    padding-bottom: 15px;
    position: relative;
    width: 980px;
}
.wide_box_auto > div {
    background: url("../images/xwide-box.gif") no-repeat scroll left top transparent;
    padding: 15px 25px 0;
}
a.j-button {
    color: #FFFFFF;
    font-weight: normal;
}
#tinymce a.j-button { color:#000;}

table.form.border tbody th.b, table.form.border tbody td.b {
    border-top: 1px solid #A7A7A7;
}
table.form th.box {
    background-color: #E3E3E3;
    border-right: 1px solid #A7A7A7;
    border-top: 1px solid #A7A7A7;
    vertical-align: middle;
}
table.form.border tbody th.b, table.form.border tbody td.b {
    border-top: 1px solid #A7A7A7;
}
table.form th.box {
    background-color: #E3E3E3;
    border-right: 1px solid #A7A7A7;
    border-top: 1px solid #A7A7A7;
    vertical-align: middle;
}
tr.expander a.open span {
    background-position: -64px -192px;
}
tr.expander a.close span {
    background-position: -48px -192px;
}
tr.header.expander a span {
    float: left;
    margin: 5px 5px 0 0;
}
dl {
    margin: 25px 0;
}
dt {
    color: #0098DA;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    font-family: 'Nunito',sans-serif; 
}

dd {
    margin-left: 20px;
    font-size: 14px;
}

#contact-us {
    padding-left:15px;
}
table.form2 td, table.form2 th {
    padding: 5px 10px;
    text-align: left;
}
table.form2 th {
    vertical-align: top;
}
table.form2 tr.header span {
    float: right;
}
table.form2 tr.header h3 {
    float: left;
    line-height: 26px;
}
.form2 input[type="text"], .form2 input[type="password"], .form2 textarea {
    border: 1px solid #AEAEAE;
}

.whitebox {
    background: url("../images/whitebox.gif") repeat-y scroll -752px top transparent;
    margin-bottom: 10px;
    width: 752px;
}
.whitebox-inner {
    background: url("../images/whitebox.gif") no-repeat scroll left top transparent;
    margin: 0;
    padding: 15px 25px 0;
    position: relative;
    width: 702px;
    min-height: 80px;
}
.whitebox-bot {
    background: url("../images/whitebox.gif") no-repeat scroll right bottom transparent;
    height: 21px;
}
span.password {
    font-size: 0.85em;
    margin-left: 5px;
}
span.password.valid {
    color: #00AA00;
}
span.password.invalid {
    color: #AA0000;
}
.ui-multiselect {
    padding: 2px 0 2px 4px;
    text-align: left;
}
.ui-multiselect span.ui-icon {
    float: right;
}
.ui-multiselect-single .ui-multiselect-checkboxes input {
    left: -9999px;
    position: absolute !important;
    top: auto !important;
}
.ui-multiselect-single .ui-multiselect-checkboxes label {
    padding: 5px !important;
}
.ui-multiselect-header {
    margin-bottom: 3px;
    padding: 3px 0 3px 4px;
}
.ui-multiselect-header ul {
    font-size: 0.9em;
}
.ui-multiselect-header ul li {
    float: left;
    padding: 0 10px 0 0;
}
.ui-multiselect-header a {
    text-decoration: none;
}
.ui-multiselect-header a:hover {
    text-decoration: underline;
}
.ui-multiselect-header span.ui-icon {
    float: left;
}
.ui-multiselect-header li.ui-multiselect-close {
    float: right;
    padding-right: 0;
    text-align: right;
}
.ui-multiselect-menu {
    display: none;
    padding: 3px;
    position: absolute;
    text-align: left;
    z-index: 10000;
}
.ui-multiselect-checkboxes {
    overflow-y: scroll;
    position: relative;
}
.ui-multiselect-checkboxes label {
    border: 1px solid transparent;
    cursor: default;
    display: block;
    padding: 3px 1px;
}
.ui-multiselect-checkboxes label input {
    position: relative;
    top: 1px;
}
.ui-multiselect-checkboxes li {
    clear: both;
    font-size: 0.9em;
    padding-right: 3px;
}
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label {
    border-bottom: 1px solid;
    font-weight: bold;
    text-align: center;
}
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a {
    display: block;
    margin: 1px 0;
    padding: 3px;
    text-decoration: none;
}
* html .ui-multiselect-checkboxes label {
    border: medium none;
}
table.data table.data th, table.data table.data td, table.data table.data {
    border: medium none;
}
table.data table.data thead tr, table.data table.data tbody tr.header,table.data table.data tfoot tr {
    background: url("../css/images/ui-bg_glass_75_79c9ec_1x400.png") repeat-x scroll left top transparent;
    color: #333333;
}
table.data table.data tfoot > tr > th:first-child,table.data table.data tfoot > tr > th,table.data table.data tfoot > tr > td { border:none; }

table.data table.data tr.odd {
    background-color: #F0F0F0;
}
ul.ui-multiselect-checkboxes {
    background-color: #EEEEEE;
}
.ui-multiselect-optgroup-label {
    background: url("../css/images/ui-bg_glass_75_79c9ec_1x400.png") repeat-x scroll left top transparent;
}
#agents h3 {
    background: url("../images/rm.jpg") no-repeat scroll 55px bottom transparent;
    margin: 0;
}

span.password {
    font-size: 0.85em;
    margin-left: 5px;
}
span.password.valid {
    color: #00AA00;
}
span.password.invalid {
    color: #AA0000;
}
a.sort span, a.sort.asc span {
    background-color: #FFFFFF;
    background-position: -64px 0;
}
a.sort.desc span {
    background-color: #FFFFFF;
    background-position: 0 0;
}
#feedback-link-ad {
    background: url("../images/feedback-graph.jpg") no-repeat scroll left top transparent;
    display: block;
    height: 177px;
    margin-bottom: 10px;
    width: 217px;
}

#get-connected-ad, #agents-ad, #sellers-ad, #buyers-ad, #preview-gallery-link {     
    height: 79px;
    display: block;
    margin-bottom: 10px;
}

#get-connected-ad:hover, #agents-ad:hover, #sellers-ad:hover, #buyers-ad:hover {
    text-decoration: none;
}

#get-connected-ad {
    background: url("../images/get-connected-ad.jpg") no-repeat scroll left top transparent;
}

#preview-gallery-link {
    color: #9ae3ff;
    font-size: 22px;
    font-family: 'Nunito',sans-serif;
    line-height: 39px;
    padding-left: 15px;
    height: 39px;
    background: url("../images/preview-gallery.gif") no-repeat scroll left top transparent;
}

#preview-gallery-link:hover {
    text-decoration: none;
    color: #b5ebff;
    text-shadow: 0 0 6px #61BCE6;
    background: url("../images/preview-gallery.gif") no-repeat scroll left bottom transparent;
}

#agents-ad {
    background: url("../images/agents-ad.jpg") no-repeat scroll left top transparent;
}

#sellers-ad {
    background: url("../images/sellers-ad.jpg") no-repeat scroll left top transparent;
}

#buyers-ad {
    background: url("../images/buyers-ad.jpg") no-repeat scroll left top transparent;
}

.sd-left {
    float: left;
    width: 217px;
}
.sd-right {
    float: right;
    margin-right: 20px;
    width: 510px;
}
.location-list, .location-list ul {
    line-height: 18px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.location-list ul {
    margin: 0 0 0 20px;
}
.location-list a {
    font-weight: normal;
}
.location-list a.selected {
    font-weight: bold;
}
.bc {
    background: url("../images/sd-sprite.jpg") repeat-y scroll -510px top transparent;
    margin-bottom: 10px;
    position: relative;
}
.bc_inner {
    background: url("../images/sd-sprite.jpg") no-repeat scroll left top transparent;
    padding: 20px 18px 0;
}
.bc_inner div {
    float: left;
    padding-bottom: 10px;
    width: 260px;
}
.bc_name {
    color: #ED305A;
    font-size: 16px;
}
.bc_inner p {
    float: right;
    margin: 0;
    padding: 0 0 10px;
    text-align: right;
    width: 204px;
}
.bc_expanded {
    display: none;
    min-height: 200px;
    padding: 10px 22px 5px;
    position: relative;
}
.bc_expanded_xxx p {
    float: left;
    margin-top: 0;
    width: 250px;
}
.bc_expanded_right {
    float: right;
    padding: 0 0 10px;
    width: 204px;
}
a.bc_bot {
    background: url("../images/sd-sprite.jpg") no-repeat scroll -1020px top transparent;
    color: #3E3E3E;
    display: block;
    font-size: 0.8em;
    font-weight: normal;
    height: 28px;
    line-height: 28px;
    padding-left: 40px;
    text-decoration: none;
}
a.bc_bot.bc_open {
    background-position: right center;
}
.bc_expanded .gmap {
    height: 304px;
    width: 465px;
}
a.suppliers-list-ad {
    background: url("../images/suppliers-list-ad.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 70px;
    margin-bottom: 10px;
    width: 217px;
}
#smartphone-center {
    margin: 0 auto;
    width: 635px;
}
.smartphone {
    background: url("../images/smartphone.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 494px;
    position: relative;
    width: 278px;
    margin-bottom: 10px;
}
.smartphone-img-holder {
    height: 338px;
    left: 24px;
    overflow: hidden;
    position: absolute;
    top: 80px;
    width: 230px;
}
.smartphone img {
    left: 0;
    position: absolute;
    top: 0;
}
.smartphone-links {
    float: right;
}
.smartphone-links > ul {
    list-style: none outside none;
    margin: 25px 0;
    padding: 0;
}
.smartphone-links > ul li {
    background: none repeat scroll 0 0 #F0F0F0;
    border-radius: 6px 6px 6px 6px;
    cursor: pointer;
    margin-bottom: 10px;
    padding: 15px;
    position: relative;
    width: 290px;
}
.smartphone-links  > ul li h3 {
    color: #868686;
}
.smartphone-links > ul li p {
    color: #888888;
}
.smartphone-links >  ul li.active h3 {
    color: #0098DA;
}
.smartphone-links >   ul li.active p {
    color: #000000;
}
div.tri {
  position:absolute;
  border-right:30px solid #F0F0F0;
  border-top:30px solid transparent;
  border-bottom:30px solid transparent;
  display:block;
  width:0;
  height:0;
}
div.triright {
  position:absolute;
  width:0;
  height:0;
  border-left:15px solid #404041;
  border-top:15px solid transparent;
  border-bottom:15px solid transparent;
    
}
.smartphone-img-holder p {
  margin:10px 5px;
  font-size:18px;
  line-height:1.2em;    
}
ul.ui-tabs-nav li.ui-state-default.ui-state-active {
 background: url("images/ui-bg_highlight-soft_40_ed2f59_1x100.png") repeat-x scroll 50% 50% #ED2F59;    
 border:1px solid #CF123C;
}
ul.ui-tabs-nav li.ui-state-default {
   background: url("images/ui-bg_highlight-soft_40_404041_1x100.png") repeat-x scroll 50% 50% #404041;
    border: 1px solid #242424;
}    

.rm-down {
    background: url("../images/rm_down.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    margin-top: 10px;
    padding-left: 24px;
}

#testimonial .whitebox-inner > div {
    height: 88px;
    margin: 0;
    overflow: hidden; 
}

#testimonial .whitebox-inner {
    min-height: 135px;
}

#testimonial h3 {
    margin-bottom: 5px;
}

.testimonial-img {
    float: right;
     margin: 0 0 10px 20px;
}

/* for preview forms */
div.content.full {
  width:980px;    
}
#form-preview { width:964px;}
.preview { width:631px; float:right; overflow:hidden;position:relative;}   /* ie7 needs position relative otherwise overflow hidden with the next div -ve margin doesn't hide...  */
.preview > div { position:relative; }   /* ie9 doesn't like negative margins so use top and relative position */
.guide { width: 300px; float:left;}
.info { clear:both; padding-top:10px;}
.info > div {
    padding:10px;
    background-color:#f0f0f0;
    border-radius:6px;
    width:260px;
    float:left;
}
.info > span {
  border-left:20px solid #F0F0F0;
  border-top:20px solid transparent;
  border-bottom:20px solid transparent;
  display:none;
  width:0;
  height:0;
  margin-top:10px;
  float:right;
}
.info.active > span { display:block;}
.info > div > p { display:none;}
.info.active > div > p { display:block;}
.ui-widget-overlay { opacity:0.4; filter:alpha(opacity=40); }
.info > div { position:relative; }
.info > div > a {
  position:absolute;
  right:6px;
  top:10px;    
  font-size:12px;
}

.info h3, .smartphone-links h3, #private h2, #agent h2, #buyer h2, .form2 h3, .whitebox h3 {
    margin-top: 0;    
}

ul.templates {
    list-style:none;
    margin:0;
    padding:0;
    width:180px;
    border-bottom:1px solid #999;
    float:left;
}
ul.templates li {
  border-top:1px solid #999;
  margin:0;
  padding:0;
}
ul.templates li a {
  display:block;
  padding:0 5px 0 10px; 
  height:30px;
  line-height:30px;   
}
ul.templates li.odd a {background-color:#f4f4f4;}
ul.templates li.header {
  font-size:14px;
  font-weight:bold;
  background-color:#0098DA;
  color:#fff;  
  padding:5px;  
}
ul.templates li a:hover {
  background-color: #e0e0e0; 
  text-decoration: none;;  
}
ul.templates li a.active {
  background-color: #B8D9F3;   
}
table.templates {
  float:left;
  margin-left:20px;
  width:400px;
  border:1px solid #999;    
}
table.templates thead tr {
  background-color:#f0f0f0;    
}
.smartphone.templates { float:right;}
.responseBox {
    border: 1px solid #f0f0f0;
    margin: 10px 0 5px 0;
    width:948px;
}

.responseBox .header {
    background-color: #0098DA;
    padding: 5px;
    color:#fff;
}
.responseBox .header .subject {
    font-weight: bold;
    width: 500px;
}

.responseBox .content {
    background-color: #B8D9F3;
    padding: 5px;
}

.responseBox .content textarea {
    height: 60px;
    width: 935px;
}

.images-right {
    float: right;
    width: 300px;
    margin: 0 0 0 15px;
}

.images-right img,.images-left img {
    margin-bottom: 25px;
}

.images-left {
    float: left;
    width: 300px;
    margin: 0 15px 0 0;
}

.try-free-ad {
    float: left;
    width: 442px;
    height: 118px;
    padding: 20px 0 0 0;
    margin: 20px 0 0 0;
    display: block;
    text-align: center;
    background: url(../images/try-free-ad.gif) left top no-repeat;
}

.try-free-ad-first, .try-free-ad-second {
    color: #fff; 
    font-family: 'Nunito',sans-serif;
}

.try-free-ad-first {
    font-size: 26px;
}

.try-free-ad-second {
    font-size: 15px;
    line-height: 34px;
}

a.try-free-ad:hover, .testimonials-ad:hover {
    text-decoration: none;
}

.try-free-ad-narrow {
    padding: 8px 300px 0 0;
    margin: 10px 0;
    width: 451px;
    height: 73px;
    display: block;
    font-family: 'Nunito',sans-serif;
    color: #fff;
    font-size: 26px;
    background: transparent url(../images/try-free-ad-narrow.gif) left top no-repeat;
}

.try-free-ad-narrow p {
    text-align: center;
}

.testimonials-ad {
    float: right;
    width: 295px;
    height: 125px;
    padding-top: 13px;
    text-align: center;
    margin: 20px 0 0 0;
    color: #000;
    font-weight: normal;
    cursor: pointer;
    background: url(../images/testimonials-ad.gif) left top no-repeat;
}

.testimonials-ad h3 {
    color: #fff;
    font-size: 26px;
    margin-bottom: 15px;
}

.testimonials-ad p {
    padding: 0 18px;
}

.testimonials-ad-person {
    margin-top: -5px;
}
#sysprev { margin:10px; clear:both;}
#system table.templates { float:none; width:750px;margin:0;}

/* tinymce editor overrides */
body.mceContentBody .info > div > p { display:block;}
#header #thawteseal { position:absolute;top:2px;right:2px;}
.content.rel { position:relative;}
#left_boxes #thawteseal,.content.rel > #thawteseal { position:absolute; right:10px; top:10px;}
#left_boxes table.form2 #thawteseal { position:relative; }
.ui-widget > div.ui-state-highlight > p { font-size: 1.3em;}
.ui-widget .ui-accordion-content p { font-size:12px; }
.ui-datepicker { background-color:#fff;}


ol.big-nr-list li {
    font-size: 20px; 
    color: #0098DA; 
    font-family: "Nunito", sans-serif;  
}

ol.big-nr-list li p {
    font-size: 14px;
    color: #747474;
    margin: 20px 0;
}

ul.grey-list {
    font-size: 14px;
    color: #535353;
    padding-left: 30px; 
}

ul.grey-list li {
    margin: 0 0 9px 0;
}

ul#grey-list-small li {
    margin: 0 0 6px 0;
}

.no-hyperlink h2 a:hover, .no-hyperlink h4 a:hover {
    text-decoration: none;
}

#agents-wholesale-ad {
    background: transparent url(../images/agents-wholesale-ad.jpg) left top no-repeat;
    width: 742px;
    height: 119px;
    display: block;
}

/****** Preview Tabs *****/

div#form-preview {
    padding: 0 0 10px 0;
    border-top: none;
}

div#form-preview ul.ui-tabs-nav {
    background: #fff;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    padding: 0;
    margin: 0 0 0 -1px;
    width: 966px;
}

div#form-preview ul.ui-tabs-nav li {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;  
}

/*******/

#not-registered {
    float: left;
    width: 321px;
    height: 174px;
    padding: 5px 25px 0;
    margin-left: 10px;
    background: transparent url(../images/not-registered.jpg) no-repeat left top;
}
.mobile {
  width:159px;
  margin:0 auto;
  background:url(../images/mobile.jpg) left top no-repeat;    
  padding:65px 20px 0 20px;
}
tr.select { cursor:pointer;}
#invite-p {
font-family:Arial,Helvetica,Verdana;font-size:12px;color:#333;background-color:#fff;line-height:1.3em;      
}
#invite-p a { color:#0000ff; text-decoration: underline;}
 #status {
  list-style:none;
  margin:0;
  padding:0; 
  width:100%;    
 }
 #status li {
  width:20%;
  padding:0;
  margin:0 0 5px 0;
  float:left;     
 }
tr.pointer { font-size:12px;}
.home-top-left {
    margin-right: 15px; width: 280px; margin-top: 25px; float: left; text-align: center;
}
.home-top-right {
    float: left; width: 370px; margin-bottom: 0; margin-top: 0;
}
.whitebox-inner p.name {
  font-size:14px;    
}